/* BREADCRUMBS */
.breadcrumbs {
	padding:0px 30px 5px;
	z-index:1000;

	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#3E3E3E;
	text-transform:uppercase;
}

.breadcrumbs a {
	color:#002f69;
	text-decoration:none;
}

.breadcrumbs span {
	padding:0 10px;
	color:black;
}
